To Our Shareholders



I am pleased to report to you that 2005 was a very good year for D&B. Our financial performance is
evidence of this. Core revenue grew 8%. We delivered operating income growth of 13% and diluted EPS
growth of 17%, both before non-core gains and charges. And, our business delivered solid free cash flow
producing $283 million in 2005. With this strong cash flow, we repurchased $200 million of shares
during 2005, under our two-year repurchase program.

DRIVING OUR PROGRESS
Looking back on 2005, there were three underlying drivers of our strong results:

  The most significant driver was the growth of our largest solution set, Risk Management.


We feel very good about turning what
was once a no-growth business into the
primary driver of our top-line. We did this by


                                                      
leveraging DUNSRight to meet customer
needs and through pricing innovation.
                                                            
With the new subscription pricing plans
we introduced in late 2003, our largest

                                                                                                          
                                                             
solution set now has increased predictability
and top-line momentum.

  Another important driver of our results


was Hoover's. We acquired this business in 2003 and it has consistently exceeded our expectations.
By strengthening the Hoover's database and leveraging our sales teams to bring Hoover's to our large
and mid-size customers, this business has consistently been a key driver of our growth. With its
subscription model, Hoover's is another business that provides us with a predictable revenue stream.

  The third driver of our performance in 2005 was the leadership of our team  specifically, in leading

through difficult challenges we faced during the year. In our International business, for example,
our team overcame specific challenges in Italy and the UK.

Early in the year, we faced regulatory changes in Italy that affected our real estate data business. Our
leaders took decisive action and had the courage to increase prices to compensate for significantly
increased costs ... and our competition followed. As a result, our team led through what could have
been an unexpected operating expense problem.

In the UK, we started off poorly and well below our own expectations in 2005. We determined what
needed to be done, we made some leadership changes and we put a specific plan in place. While our
UK results for the year as a whole came in below the prior year, the second half of the year showed
an improvement in trends, and we are now on a trajectory to return this business to growth in 2006.

So, we are pleased with our results for 2005. I am very proud of our team for enabling us to deliver
on our commitments to shareholders and report another year of strong financial performance.


Creating Sustainable Growth
Our results in 2005 show once again that we are a company that
does what we say we will do. In 2005, we met or exceeded each
of the guidance metrics we provided. As the Financial Highlights
section of this Annual Report illustrates, 2005 marks another year
in a string of five years in which we've created strong upward
trends in revenue, profitability and earnings. And, we've generated
free cash flow to consistently invest in growing our business,
delivering more value to customers and returning greater value
to shareholders in the form of share repurchase. We've come a
long way since the launch of our Blueprint for Growth strategy
in October 2000. We have demonstrated that our performance
is sustainable over time.

OUR COMPETITIVE ADVANTAGES
As CEO, shareholders and analysts have asked `How do you
                                                                              
grow a 165-year-old company?'
At D&B, it took turning the core
elements of our strategy into
competitive advantages.

                                        
Our Brand
                                               
Take our Brand  highly


                                                                     
recognized, but its value was                 
built on being a data provider.
To unlock the value of the
D&B Brand, we are repositioning
it as one that enables customers to make more confident commercial decisions. We're
making traction, as the powerful 165-year-old D&B Brand is increasingly seen as a source
of global business insight.

Our Brand is built on the power of our proprietary quality assurance process known
as DUNSRight. Using DUNSRight, we collect, aggregate, edit and verify information
from thousands of global sources every day. As a result, we have the world's largest
and highest quality global commercial business information database in the marketplace.
In 2005, we celebrated a milestone when our database reached 100 million records.
Our DUNSRight Quality Process is what turns this enormous amount of data into
business insight so our customers can make critical business decisions with confidence.

Our unique global presence furthers our ability to create a unique and powerful
competitive advantage through DUNSRight. We have established strategic partnerships
with leading information providers across the globe, enabling us to improve our value
proposition by providing customers with enhanced global data. We combine the strength
of D&B's owned entities with the local expertise and market-specific knowledge of
our strategic partners to create the D&B Worldwide Network. Through this unrivaled
alliance, customers gain access to the world's largest and highest quality global
commercial business information database.







Our Flexible Business Model
In addition to our Brand, our Flexible Business Model provides us with a powerful
competitive advantage. Year after year, it enables us to fund investments for growth
and create shareholder value through our continuous process of reengineering.
And after five years, we've become quite good at it. We have continuously
generated savings to reinvest in the business to drive growth and create value.

Our Winning Culture
And lastly, we are transforming our culture into one focused on winning  which we do by
placing a strong emphasis on leadership improvement. What's most impressive about this is
that transforming a culture is not something that can be implemented top down. Creating a
culture that fosters the desire and the drive to win takes the accountability of every one of
our team members. And in 2005, we achieved world-class employee satisfaction results  a
leading indicator that we're making progress in creating a culture to win in the marketplace for
our shareholders and our company.

So, we've taken our Brand, our Flexible Business Model and our Winning Culture 
and turned them into powerful
competitive advantages. These are
core assets that you simply just will


                                                "
not find together in most companies.
                                                    We've taken our Brand, our Flexible Business
For us, they've created a platform for
                                                    Model and our Winning Culture  and turned
continued transformation and growth.



                                                                                                   "
                                                      them into powerful competitive advantages.
LOOKING AHEAD
Reflecting back on 2005, we feel very
good about the continued progress
we've made to drive growth in our
business and deliver greater value to shareholders. Looking ahead, we are well positioned
to continue to deliver strong financial performance and move toward our aspiration 
to be the most trusted source of business insight so our customers can decide with confidence.
Going forward, we will continue to leverage the strengths of our competitive advantages 
our Brand, our Flexible Business Model and our Winning Culture. Additionally, we'll expand
our efforts in a few key areas:


Sharpening Our Focus on the Large Marketplace Opportunity
There is a large marketplace opportunity in front of us because we fulfill fundamentally
essential needs that are critical to the health of our customers' businesses. The size of the
marketplace opportunity is significant, because most of what businesses spend to fulfill these
needs is spent on their own internal processes. We and our competitors have only a small
part of that market. In fact, we believe our top 50 customers together spend more on their
internal processes than our entire $1.4 billion of annual revenue. So, we fulfill fundamentally
essential needs, and the opportunity to provide more is profound.

Accelerating Our Product and Pricing Innovation
We recognize that the more we innovate and invest in solutions to drive our customers' success,
the more they will rely on us to manage more of their internal processes. A recent step toward
this is the launch of DNBi  an interactive, web-based subscription service designed to give
customers unprecedented access to our global database of more than 100 million businesses.


DNBi's user-friendly interface allows companies to continuously track their decisions in
real-time and proactively manage their portfolios. We expect to expand the content and
functionality of DNBi over time and also scale DNBi outside the U.S. as well.

We recently centralized our product teams for Risk Management, Sales & Marketing and
Supply Management from around the world under one global leader. We took this action
to better understand and address the needs of our customers across product segments and
markets. This global focus creates new opportunities to build synergies across the segments
and should enable us to apply successes from one segment or market to another more
quickly and easily.

One of the ways we are doing this is through the introduction of our subscription pricing
plan that builds on the success of the U.S. plan. This plan offers expanded access to our
global business information for our Risk Management customers at a more predictable cost.
We have now launched this program in our largest International markets and expect to see
results very similar to the U.S.

Shifting Our Cultural Assets to Focus
on Our Customers' Success
In 2005, we enhanced our emphasis


                                               "
on improved leadership by introducing
                                                    We feel very good about our results for
new customer leadership behaviors 
                                                    2005 and confident in our ability to sustain
competencies that include such focus
areas as representing customer needs


                                                                                           "
                                                    our performance over time.
regularly, leading with DUNSRight
and taking responsibility for customer
problems. During the year, we
saw early progress in the form of our
customers' increased confidence in DUNSRight, significant competitive wins and recognition of
the superior quality of our information. By demonstrating their commitment to improving
their customer leadership behaviors, our team members are taking personal ownership to drive
us toward our aspiration.

On a personal note, May of 2005 marked the completion of a succession plan in which I
assumed the role of Chairman of D&B, in addition to my role as CEO. As I look back on D&B's
history, it's a great honor to be leading a 165-year-old company with a world-renowned brand.
As I reflect on D&B's more recent past, I'm proud to be leading an organization whose team
members have the dedication and commitment to drive sustainable growth and consistently
deliver on our commitments to shareholders.

In sum, we feel very good about our results for 2005 and confident in our ability to sustain
our performance over time. We are on our way to achieving our aspiration: To be the most
trusted source of business insight so our customers can decide with confidence. Thank you
for your continued support and I look forward to reporting our progress in 2006.




Steven W. Alesio
Chairman and Chief Executive Officer
